Back to home page

DOS ain't dead

Forum index page

Log in | Register

Back to the forum
Board view  Mix view

X264 1.20 and FFMPEG 0.9.1 video encoders and LAME 3.99.3 (Announce)

posted by glennmcc(R) Homepage E-mail, North Jackson, Ohio (USA), 16.01.2012, 23:44

This is why DOS386 was commenting about --enable-nonfree

--- clipped from the license file included with the ffmpeg SRC ---

The nonfree external libraries libfaac and libaacplus
can be hooked up in FFmpeg.

You need to pass --enable-nonfree to configure to enable it.
Employ this option with care as FFmpeg
then becomes nonfree and unredistributable.
__________________________________________________________________


> > VP8 / WEBM encoding doesn't work ... need libvpx ?
>
> It's external library so it was not compiled in this basic version. You can
> try to configure and recompile it, I didn't succeed.
>
> > you did "--enable-nonfree" .... this reportedly makes FFMPEG illegal and
> > unredistributable :-(
>
> Yes, because I planned to add further external libs that needs this. Today
> I added libmp3lame and libfaac to be able to encode MP3 and AAC audio.
> FFMPEG was updated to ver 0.9.1. I also update my LAME 3.99.3 for DOS.
>
> http://rayer.ic.cz/download/lame.exe
> http://rayer.ic.cz/download/ffmpeg.exe
> http://rayer.ic.cz/download/x264.exe
> https://sourceforge.net/projects/ffmpeg-x264-dos/files

 

Complete thread:

Back to the forum
Board view  Mix view
13641 Postings in 1207 Threads, 204 registered users, 10 users online (0 registered, 10 guests)
DOS ain't dead | Admin contact
RSS Feed
powered by my little forum